Bug 111492 - [PATCH] audio/cheesetracker: fix build with gcc41
Summary: [PATCH] audio/cheesetracker: fix build with gcc41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edward Tomasz Napierala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-12 00:00 UTC by trasz
Modified: 2007-04-21 15:40 UTC (History)
0 users

See Also:


Attachments
cheesetracker-0.9.9.patch (4.56 KB, patch)
2007-04-12 00:00 UTC, trasz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description trasz 2007-04-12 00:00:08 UTC
Respect ${CXX}, fix build with gcc41 and mark broken on RELENG_5.

Added file(s):
- files/patch-cheesetracker-trackercore-saver.cpp
- files/patch-common-components-audio-resampler_manager.h
- files/patch-common-components-data-property_bridges.h
- files/patch-common-drivers-posix-sound_driver_jack.h

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-12 00:00:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this PRs
Comment 2 Martin Wilke freebsd_committer 2007-04-13 14:54:13 UTC
Responsible Changed
From-To: miwi->trasz

he has commit bit :).
Comment 3 dfilter service freebsd_committer 2007-04-21 15:32:02 UTC
trasz       2007-04-21 14:31:57 UTC

  FreeBSD ports repository

  Modified files:
    audio/cheesetracker  Makefile 
    audio/cheesetracker/files patch-SConstruct 
  Added files:
    audio/cheesetracker/files 
                              patch-cheesetracker-trackercore-saver.cpp 
                              patch-common-components-audio-resampler_manager.h 
                              patch-common-components-data-property_bridges.h 
                              patch-common-drivers-posix-sound_driver_jack.h 
  Log:
  - Respect CFLAGS
  - Fix build with gcc41
  - Mark broken on RELENG_5
  
  PR:             ports/111492
  Submitted by:   trasz
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.24      +6 -1      ports/audio/cheesetracker/Makefile
  1.2       +12 -2     ports/audio/cheesetracker/files/patch-SConstruct
  1.1       +14 -0     ports/audio/cheesetracker/files/patch-cheesetracker-trackercore-saver.cpp (new)
  1.1       +11 -0     ports/audio/cheesetracker/files/patch-common-components-audio-resampler_manager.h (new)
  1.1       +11 -0     ports/audio/cheesetracker/files/patch-common-components-data-property_bridges.h (new)
  1.1       +11 -0     ports/audio/cheesetracker/files/patch-common-drivers-posix-sound_driver_jack.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Edward Tomasz Napierala freebsd_committer 2007-04-21 15:32:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!